Name: X2Go TCE
Bug-Database: https://bugs.x2go.org/src:x2gothinclient
Bug-Submit: https://bugs.x2go.org/Reporting.html
Contact: x2go-dev@lists.x2go.org
Donation: https://wiki.x2go.org/doku.php/doc:sponsors
Repository: git://code.x2go.org/x2gothinclient.git
Repository-Browse: https://code.x2go.org/gitweb?p=x2gothinclient.git;a=summary
Security-Contact: security@lists.x2go.org
